cassandra-pr mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [cassandra] yukim commented on issue #505: CASSANDRA-15659: Allow cqlsh to run with Python 2.7/Python 3.6+
Date Thu, 02 Apr 2020 01:22:11 GMT
yukim commented on issue #505: CASSANDRA-15659: Allow cqlsh to run with Python 2.7/Python 3.6+
URL: https://github.com/apache/cassandra/pull/505#issuecomment-607568288
 
 
   There are still issues (like [CASSANDRA-15573](https://issues.apache.org/jira/browse/CASSANDRA-15573))
that need to be fixed before enabling 3.7+.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

---------------------------------------------------------------------
To unsubscribe, e-mail: pr-unsubscribe@cassandra.apache.org
For additional commands, e-mail: pr-help@cassandra.apache.org


Mime
View raw message